Bug 526166 - Missing man-pages
Missing man-pages
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: pam (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 527378
  Show dependency treegraph
 
Reported: 2009-09-29 02:54 EDT by Ivana Varekova
Modified: 2009-11-02 07:13 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-02 07:13:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ivana Varekova 2009-09-29 02:54:05 EDT
Description of problem:
There are missing man page(s) for these tools or config files:
 /etc/security/chroot.conf /etc/security/limits.d/90-nproc.conf /etc/security/sepermit.conf

If the man-pages are in a different package, please describe the details here.

In case the config file has the description inside and no additional man page is needed, please post a comment describing this situation here and set the bug status to CLOSE NOTABUG.

Short description on how to create man pages can be found here:

 https://fedoraproject.org/wiki/User:Varekova/man-pages

Actual results:
no man pages

Expected results:
man pages available
Comment 1 Ludek Dolihal 2009-10-15 08:08:01 EDT
Man page for sepermin available from here:
http://www.vdmeulen.net/cgi-bin/man/man2html?pam_sepermit+8

- sepermit.cong is a config file for this tool
Comment 2 Tomas Mraz 2009-10-15 08:22:54 EDT
Ludek, we have pam_sepermit manpage in the distro already and it contains description of sepermit.conf it just needs to be separated out to another man page.
Comment 3 Tomas Mraz 2009-11-02 07:13:16 EST
chroot.conf is very simple and documented in comments in the file itself.

sepermit.conf is documented in pam_sepermit(8) manpage.

90-nproc.conf is documented in limits.conf(5) manpage.

Note You need to log in before you can comment on or make changes to this bug.